var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/brigadist/update/route.js")
R.c("server/chunks/[root-of-the-server]__0mp2he5._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_brigadist_update_route_actions_0~67vzl.js")
R.m(28432)
module.exports=R.m(28432).exports
